


@media (min-width: 1025px) {



    /* HEADER */

    .l-subheader.at_bottom {

        background-color: black !important;

    }



    .l-subheader.at_bottom .w-search-open {

        display: none;

        line-height: 40px;

    }



    .l-header.layout_centered .l-subheader.at_bottom {

        box-shadow: 0 2px 0 -1px rgba(0, 0, 0, 0.08);

    }



    .l-header.layout_centered .l-subheader.at_middle, .l-header.layout_centered .l-subheader.at_bottom {

        text-align: center !important;

    }



    .l-header.transparent .l-subheader {

        box-shadow: none !important;

        background-color: transparent !important;

    }



    .l-header.layout_centered.sticky .l-subheader.at_bottom {

        line-height: 40px;

        box-shadow: none !important;

    }



    /* MAIN MENU */

    #mega-menu-wrap-us_main_menu #mega-menu-us_main_menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-us_main_menu #mega-menu-us_main_menu > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-us_main_menu #mega-menu-us_main_menu > li.mega-menu-item > a.mega-menu-link:focus {

        background: transparent !important;

        font-weight: normal;

        text-decoration: none;

        border-color: #fff;

    }



    #mega-menu-wrap-us_main_menu #mega-menu-us_main_menu > li.mega-menu-item > a.mega-menu-link {

        border-top: 0px solid #fff;

        border-left: 0px solid #fff;

        border-right: 0px solid #fff;

        border-bottom: 0px solid #fff;

        outline: none;

        text-decoration: none;

        padding: 0px 10px 0px 40px !important;

    }



    #mega-menu-wrap-us_main_menu {

        background: transparent !important;

        -webkit-border-radius: 0px 0px 0px 0px;

        -moz-border-radius: 0px 0px 0px 0px;

        -ms-border-radius: 0px 0px 0px 0px;

        -o-border-radius: 0px 0px 0px 0px;

        border-radius: 0px 0px 0px 0px;

    }



    .l-header .type_desktop .w-nav-anchor.level_1, .type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 {

        color: white !important;

        text-transform: uppercase;

        font-size: 16px;

    }



    /* Content Blocks */

    .w-blog.cols_3.layout_masonry .w-blog-post {

        border: #e6e6e6 solid 1px;

        text-align: center;

        width: 32.34%;

        margin-left: 0.5%;

    }



    .woocommerce.columns-1 .products .product {

        border: #e6e6e6 solid 1px;

        list-style: none !important;

        clear: both;

        font-size: 0;

        margin-top: 25px;

        margin-left: 25px;

        margin-bottom: -25;



    }



    .woocommerce .products .product {

        border: #e6e6e6 solid 1px;

        margin-left: 15px;

    }



    /* Content Headers */

    span.inner {

        font-size: 35px !important;

        display: inline-block;

        position: relative;

        z-index: 2;

        vertical-align: middle;

        height: 50px;

        padding: 0 20px;

        font-size: 12px;

        font-weight: 400;

        line-height: 48px;

        letter-spacing: 0.2em;

        text-align: center;

        background-color: #fff;

        border: 1px solid #727272;

    }



    /* Blog Things */

    h5, .w-blog:not(.cols_1) .w-blog-list .w-blog-post-title {

        font-size: 30px;

    }



    .l-section-h {

        max-width: 1150px;

    }



    .l-content-post {

        max-width: 950px;

        margin: auto;

        width: 80%;

    }



    .tabs_body_content {

        width: 1150px;

    }



    /* --------- Over Roy - mega-menu styling ----------*/

    .page-id-5954 #mega-menu-wrap-us_main_menu,

    .page-id-5954 #mega-menu-wrap-us_main_menu

    .page-id-5954 #mega-menu-us_main_menu,

    .page-id-5954 #mega-menu-wrap-us_main_menu

    .page-id-5954 #mega-menu-us_main_menu ul.mega-sub-menu,

    .page-id-5954 #mega-menu-wrap-us_main_menu

    .page-id-5954 #mega-menu-us_main_menu li.mega-menu-item,

    .page-id-5954 #mega-menu-wrap-us_main_menu

    .page-id-5954 #mega-menu-us_main_menu a.mega-menu-link {

        /*background: rgba(0, 0, 0, 0) none repeat scroll 0 0;*/

        background: #fff;

        border: 0 none;

        border-radius: 0;

        bottom: auto;

        box-shadow: none;

        box-sizing: border-box;

        clip: auto;

        display: block;

        float: none;

        font-family: inherit;

        font-size: 12px;

        height: auto;

        left: auto;

        line-height: 1.9;

        list-style-type: none;

        margin: 0;

        min-height: 0;

        opacity: 1;

        outline: medium none;

        overflow: visible;

        padding: 0;

        position: relative;

        right: auto;

        text-align: left;

        text-decoration: none;

        text-transform: none;

        top: auto;

        transition: none 0s ease 0s;

        vertical-align: baseline;

        visibility: inherit;

        width: auto;

    }



    .page-id-5954 #mega-menu-wrap-us_main_menu #mega-menu-us_main_menu > li.mega-menu-item > a.mega-menu-link {

        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

        border-color: #fff;

        border-radius: 0;

        border-style: solid;

        border-width: 0;

        color: #111d33;

        cursor: pointer;

        display: block;

        font-family: inherit;

        font-size: 16px;

        font-weight: 300;

        height: 40px;

        line-height: 40px;

        outline: medium none;

        padding: 0 10px;

        text-align: left;

        text-decoration: none;

        text-transform: capitalize;

        vertical-align: baseline;

        width: auto;

    }



    .page-id-5954 .l-header.layout_centered.sticky .l-subheader.at_bottom {

        background-color: #fff !important;

    }



}



input, textarea, select, .l-section.for_blogpost .w-blog-post-preview, .w-actionbox.color_light, .g-filters.style_1, .g-filters.style_2 .g-filters-item.active, .w-iconbox.style_circle.color_light .w-iconbox-icon, .g-loadmore-btn, .w-pricing-item-header, .w-progbar-bar, .w-progbar.style_3 .w-progbar-bar:before, .w-progbar.style_3 .w-progbar-bar-count, .w-tabs.layout_default .w-tabs-list, .w-tabs.layout_ver .w-tabs-list, .w-testimonial.style_4:before, .no-touch .l-main .widget_nav_menu a:hover, .l-content .wp-caption-text, #lang_sel a, #lang_sel_click a, .smile-icon-timeline-wrap .timeline-wrapper .timeline-block, .smile-icon-timeline-wrap .timeline-feature-item.feat-item, .woocommerce .quantity .plus, .woocommerce .quantity .minus, .select2-container a.select2-choice, .select2-drop .select2-search input, .woocommerce-tabs .tabs, .woocommerce #payment .payment_box, #subscription-toggle, #favorite-toggle, #bbp-user-navigation, .gform_wrapper .chosen-container-single .chosen-single, .gform_wrapper .chosen-container .chosen-drop, .gform_wrapper .chosen-container-multi .chosen-choices {

    background-color: #F0EDE5 !important;

}



/* FOOTER */

.footer-wrapper .footer-top .about-social {

    padding: 60px 15px;

}



.l-subfooter.at_top {

    border-top: 5px solid #333333;

}



.l-subfooter.at_bottom {

    color: #fff !important;

}



.l-subheader.at_bottom {

    border-top: 1px solid rgba(248, 248, 248, 0.3);

    border-bottom: 1px solid rgba(248, 248, 248, 0.3);

}



.l-subfooter.at_top, .no-touch .l-subfooter.at_top #lang_sel ul ul a:hover, .no-touch .l-subfooter.at_top #lang_sel_click ul ul a:hover {

    background: #1e5799;

    background: -moz-linear-gradient(top, #1e5799 0%, #2989d8 50%, #7db9e8 100%);

    background: -webkit-linear-gradient(top, #1e5799 0%, #2989d8 50%, #7db9e8 100%);

    background: linear-gradient(to bottom, #1e5799 0%, #2989d8 50%, #7db9e8 100%);

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e5799', endColorstr='#7db9e8', GradientType=0);

}



.l-footer.layout_compact .l-subfooter.at_top {

    font-size: 0px;

    line-height: 1.6;

    padding-top: 50px;

    padding-bottom: 20px;

}



.l-subfooter.at_top a, .l-subfooter.at_top .widget_tag_cloud .tagcloud a, .l-subfooter.at_top .widget_product_tag_cloud .tagcloud a {

    font-weight: 300 !important;

    font-size: 12px !important;

    line-height: 25px !important;

    letter-spacing: 0.01em !important;

    color: #fff !important;

}



.l-subfooter.at_top h3, .l-subfooter.at_top h4, .l-subfooter.at_top h5, .l-subfooter.at_top h6, .l-subfooter.at_top input, .l-subfooter.at_top textarea, .l-subfooter.at_top select, .l-subfooter.at_top .w-form-row-field:before {

    color: white !important;

}



.l-subfooter.at_top input, .l-subfooter.at_top textarea, .l-subfooter.at_top select, .l-subfooter.at_top .w-form-row-field:before {

    min-height: 50px !important;

    max-height: 50px !important;

    border-radius: 0px;

    color: #cccccc !important;

    width: 66.6%;

}



.footer-wrapper .footer-top .footer-block-title {

    overflow: hidden !important;

}



.footer-wrapper .footer-top .list-footer .footer-links {

    margin: 0 0 0 25px !important;

}



.footer-wrapper .footer-top .list-footer .newsletter .block-subscribe {

    padding: 0 0 50px 50px !important;

}



.footer-wrapper .footer-top .about-social .about .social .title-footer {

    font-size: 18px !important;

    letter-spacing: 0.1em !important;

    font-weight: 400 !important;

    margin-bottom: 20px !important;

}



.footer-wrapper .footer-top .about-social .about .about-text {

    margin-bottom: 57px !important;

    letter-spacing: 0.01em !important;

    text-align: justify !important;

}



.l-subfooter.at_top input, .l-subfooter.at_top textarea, .l-subfooter.at_top select, .no-touch .l-subfooter.at_top #lang_sel a, .no-touch .l-subfooter.at_top #lang_sel_click a {

    background-color: white !important;

}



.about-text {

    margin-top: 25px !important;

    margin-bottom: 57px !important;

    letter-spacing: 0.01em !important;

    text-align: justify !important;

    line-height: 20px !important;

    font-size: 14px !important;

    font-weight: 200 !important;

    line-height: 20px !important;

    font-size: 14px !important;

    font-weight: 200 !important;

}



.l-subfooter.at_top {

    color: #fff !important;

}



.l-subfooter.at_top, .no-touch .l-subfooter.at_top #lang_sel ul ul a:hover, .no-touch .l-subfooter.at_top #lang_sel_click ul ul a:hover {

    background-color: #008DFF !important;

}



.l-subfooter.at_top a, .l-subfooter.at_top .widget_tag_cloud .tagcloud a, .l-subfooter.at_top .widget_product_tag_cloud .tagcloud a {

    font-size: 12px !important;

    line-height: 25px !important;

    letter-spacing: 0.01em !important;

}



.col-sm-12.footer-links {

    width: 100% !important;

    margin: 0 0 0 50px !important;

}



.footer-block-title {

    margin-top: 43px !important;

    margin-bottom: 33px !important;

    font-size: 18px !important;

    text-transform: uppercase !important;

    letter-spacing: 0.1em !important;

    font-weight: 400 !important;

}



.block-title {

    font-size: 18px !important;

    text-transform: uppercase !important;

    margin-bottom: 35px !important;

    letter-spacing: 0.1em !important;

    font-weight: 300 !important;

}



.block.block-subscribe {

    padding: 0 0 50px 50px !important;

}



.list-footer.col-sm-8 {

    padding-top: 0px !important;

    padding: 60px 15px;

}



.about-social.col-sm-4 {

    padding-top: 0px !important;

    padding: 60px 15px;

}



.col-sm-4 {

    width: 33.33333333% !important;

}



.footer-wrapper .footer-top .about-social {

    padding: 60px 15px;

}



.list-footer.col-sm-8 {

    padding-top: 0px !important;

    padding: 60px 15px;

    width: 66% !important;

}



.col-sm-12.footer-links {

    width: 100% !important;

    margin: 0 0 0 50px !important;

}



.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {

    float: left !important;

}



.footer-block-title {

    margin-top: 0px !important;

    margin-bottom: 0px !important;

    font-size: 18px !important;

    text-transform: uppercase !important;

    letter-spacing: 0.1em !important;

    font-weight: 400 !important;

}



.block.block-subscribe {

    padding: 0 0 50px 50px !important;

}



.l-subfooter.at_top a, .l-subfooter.at_top .widget_tag_cloud .tagcloud a, .l-subfooter.at_top .widget_product_tag_cloud .tagcloud a {

    font-size: 12px !important;

    line-height: 25px !important;

    letter-spacing: 0.01em !important;

}



input.btn-button.uppercase.effect {

    background-color: #333333 !important;

    color: #ffffff;

    border: solid 2px #333333 !important;

    height: 50px;

    margin-top: -50px;

    width: 33.4%;

    float: right;

}



a.w-socials-item-link {

    box-shadow: 0 0 0 2px #fff inset !important;

}



.w-socials.size_medium .w-socials-item-link {

    font-size: 20px !important;

    line-height: 46px !important;

    height: 46px;

    width: 46px;

}



p:last-child, ul:last-child, ol:last-child, pre:last-child, table:last-child, address:last-child, blockquote:last-child {

    margin-bottom: 0;

    margin-left: 0px;

}



@media (max-width: 767px) {

    .block.block-subscribe {

        padding: 0 !important;

    }

    input.btn-button.uppercase.effect {

        padding: 0;

        font-size: 12px;

    }

    .col-sm-12.footer-links {

        margin: 0 !important;

        text-align: center;

    }

    ul.footer-list {

        list-style: none;

    }

    .footer-block-title h3 {

        margin: 20px 0 0;

        text-decoration: underline;

    }

    .w-btn.size_large, input.w-btn.size_large, button.w-btn.size_large, .w-btn, button, input[type="submit"] {

        white-space: normal;

    }

    .one-quarter .w-image {

        margin: 0 !important;

    }

    .hidden-xs {

        display: none !important;

    }

    .product-h {

        text-align: center;

    }

    .product-h img {

        margin: 0 auto;

    }

    .w-socials.size_medium .w-socials-item-link {

        line-height: 42px !important;

        height: 40px !important;

        width: 38px !important;

    }

    .mega-menu-toggle {

        display: none !important;

    }

    ul#mega-menu-us_main_menu {

        display: block !important;

    }

    .w-nav-control:before,

    .w-cart-link:before {

        color: #fff;

    }

    .col-sm-4, .list-footer.col-sm-8 {

        width: 100% !important;

    }



}



/* Blog page content space fix */

.single-post .l-canvas.titlebar_none.sidebar_none .l-header.layout_centered.pos_fixed ~ .l-main .l-content-post .l-section:first-child {

    padding-top: 0;

}



/* Footer input font-size fix */

.l-subfooter.at_top input {

    font-size: 15px;

}

/* Footer input field */



.input-group {



    min-width: 82%;

}



/* Product height fix */

.button.product_type_simple:not(.add_to_cart_button) {

    margin-top: 36px;

}



/* Blog archive font fixes */

.w-blog:not(.cols_1) .w-blog-list .w-blog-post-title {

    font-size: 20px !important;

    font-weight: 300;

}



/*Hide checkout additional information fields */

.woocommerce-shipping-fields {

    display: none;

}



iframe.pressplay-video {

    height: 480px;

    width: 70%;

}



@media (max-width: 767px) {

    iframe.pressplay-video {

        height: 190px;

        width: 100%;

    }

}

/* jupiter optin on over-roy-martina page */



.jupiter-background .jupiter-zwcjd9zkdq81hrfe .jupiter-optin-visible .jupiter-sidebar .jupiter-action{



    margin-top: 15%;

}



html{

    position: relative;

    min-height: 100%;

    background: #ffffff;

}

.page-id-5983{

    margin-bottom: 80px;

}

.page-id-5983 .l-footer.layout_compact{

    position: absolute;

    bottom: 0;

    width: 100%;

}

.page-id-5983 .woocommerce-message{

    display: none;

}




